.hr-container{
  width: 100%;
  height: 100%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  .content{
    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
  }
  &__maincontent{
    width: 450px;
    height: 300px;
    align-items: center;
    justify-content: center;
    z-index: 9999999;
    &--logo{
      font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
      font-size: 15pt;
      color: #FFF;
    }
  }
  &__slides{
    position: fixed;
    // width: 100%;
    // height: 100%;
    width: 900px;
    height: 900px;
    // padding: 5% 0;
    list-style: none;  
    -webkit-flex-direction: row-reverse; 
    flex-direction: row-reverse;
    // transform: scale(2);
    // transform-origin: 0 calc(0% - 17%);
    // transform: rotateZ(90deg);
    .slide{
      &-group{
        -webkit-flex-direction: column; 
        flex-direction: column; 
        flex: 1;
      }
      &-item{
        flex: 1;
        overflow: hidden;
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.7);
        display: flex;
        align-items: center;
        // justify-content: center;
      }
    }
  }
}